Versión: Todos nuestros productos son actualizados constantemente. En caso de que no esté su última versión, puedes solicitarla.

MainWP Vulnerability Checker

$400.00 $3.99

La extensión MainWP Vulnerability Checker utiliza WPScan Vulnerability Database API para brindarle información sobre complementos y temas vulnerables en sus Sitios secundarios para que pueda actuar en consecuencia.

Directamente desde su Panel de MainWP, podrá ver plugins y temas vulnerables, cuáles son los problemas.

La extensión de vulnerabilidad recopila la información más reciente en tiempo real de la base de datos wpvulndb.com.
Los complementos y temas premium son parte de wpvulndb.com.
Reciba notificaciones sobre vulnerabilidades en sus sitios web.
Actualiza los complementos vulnerables.
Eliminar complementos vulnerables.

Base de datos de vulnerabilidad de WPScan

La base de datos de vulnerabilidades de WPScan es una versión navegable en línea de los archivos de datos de WPScan que se utilizan para detectar vulnerabilidades conocidas de los núcleos, complementos y temas de WordPress. Esta base de datos compila el equipo de WPScan y otros colaboradores desde el lanzamiento de WPScan. El desarrollo de la base de datos de vulnerabilidad WPScan fue financiado por el proyecto 5by5 de BruCON.

¡Nuevo! Únete al Club VIP y obtén TODOS los productos por un sólo precio.Ver Más